* {
  margin: 0;
  padding: 0;
  font-family: Heebo, sans-serif;
  text-decoration: none;
}
button {
  cursor: pointer;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #21243d;
  font-weight: 700;
}

p {
  font-weight: 400;
  font: 16px;
  line-height: 23.5px;
  color: #21243d;
}

.container {
  max-width: 1050px;
  width: 100%;
  margin-inline: auto;
}
#header .container {
  max-width: 1280px;
}
#header {
  padding-block: 25px;
}

.header {
  display: flex;
  justify-content: flex-end;
  gap: 40px;
}

.header a {
  font-size: 20px;
  color: #000000;
  font-weight: 500;
}

#main {
  padding-block: 80px;
}

.main {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main-text {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.main-text h1 {
  width: 420px;
  font-size: 42px;
}
.main-text p {
  width: 500px;
}
.main-text button {
  width: 180px;
  height: 50px;
  background: #ff6464;
  font-size: 17px;
  color: #fff;
  border-radius: 3px;
  font-weight: 500;
}

.main img {
  max-width: 280px;
  width: 100%;
}

#plan {
  background: rgba(237, 247, 250, 1);
  padding-block: 35px;
}

.plan-text {
  display: flex;
  justify-content: space-between;
}

.plan-text h4 {
  font-size: 20px;
  font-weight: 400;
}

.plan-text a {
  font-size: 16px;
  font-weight: 400;
  color: #00a8cc;
}

.plan {
  display: flex;
  justify-content: space-between;
  padding-block: 20px;
}

.plan .box {
  display: flex;
  flex-direction: column;
  gap: 20px;
  background: rgba(255, 255, 255, 1);
  border-radius: 4px;
  padding: 25px;
}

.plan .box h1 {
  font-size: 26px;
  width: 350px;
}
.plan .box h2 {
  font-weight: 400;
  font-size: 18px;
}
.plan .box p {
  width: 350px;
}

#work {
  padding-block: 80px;
}

.work {
  display: flex;
  flex-direction: column;
  gap: 50px;
  padding-block: 50px;
}

.work .box {
  display: flex;
  align-items: center;
  gap: 30px;
}

.box-text {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.box-text h2 {
  background-color: #142850;
  width: 53px;
  height: 25px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  border-radius: 16px;
  font-weight: 900;
}

.box-text p {
  width: 580px;
}

.footer {
  display: flex;
  justify-content: center;
}
.footer h1 {
  font-weight: 400;
  font-size: 14px;
  padding-block: 35px;
}

.footer-img {
  display: flex;
  justify-content: center;
  gap: 40px;
}
